# Translation of Plugins - Side Cart Woocommerce | Woocommerce Cart - Stable (latest release) in Dutch
# This file is distributed under the same license as the Plugins - Side Cart Woocommerce | Woocommerce Cart - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2025-07-24 22:23:08+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: nl\n"
"Project-Id-Version: Plugins - Side Cart Woocommerce | Woocommerce Cart - Stable (latest release)\n"

#: includes/xoo-framework/class-xoo-helper.php:355
msgid "Some files failed to upload"
msgstr "Sommige bestanden zijn niet geüpload"

#: admin/templates/preview/xoo-wsc-product-card-preview.php:3
#: templates/global/body/product-card.php:29
msgid "View"
msgstr "Bekijken"

#: includes/class-xoo-wsc-frontend.php:134
msgid "Please enter promo code"
msgstr "Voer een promotiecode in"

#: includes/class-xoo-wsc-frontend.php:133
msgid "Please use checkout form to calculate shipping"
msgstr "Gebruik het afrekenformulier om de verzendkosten te berekenen"

#: includes/class-xoo-wsc-frontend.php:132
msgid "Quantity can only be purchased in multiple of %s%"
msgstr "Aantal kan alleen gekocht worden in veelvoud van %s%"

#: includes/class-xoo-wsc-frontend.php:131
msgid "Only %s% in stock"
msgstr "Nog %s% op voorraad"

#: includes/class-xoo-wsc-cart.php:157
msgid "Item updated"
msgstr "Item geüpdatet"

#: includes/class-xoo-wsc-cart.php:153
msgid "Undo?"
msgstr "Ongedaan maken?"

#: includes/class-xoo-wsc-cart.php:151
msgid "Item removed"
msgstr "Item verwijderd"

#: admin/templates/preview/xoo-wsc-product-card-preview.php:9
#: admin/templates/preview/xoo-wsc-product-row-preview.php:62
#: templates/global/body/product-card.php:30
#: templates/global/body/product.php:89
msgid "Price: "
msgstr "Prijs:"

#: templates/xoo-wsc-body.php:30
msgid "Empty Cart"
msgstr "Lege winkelwagen"

#. Description of the plugin
#: xoo-wsc-main.php
msgid "Manage your cart from just a click away"
msgstr "Je winkelwagen beheren met één klik"

#. Plugin URI of the plugin
#: xoo-wsc-main.php
msgid "http://xootix.com/side-cart-woocommerce"
msgstr "https://xootix.com/side-cart-woocommerce"

#. Plugin Name of the plugin
#: xoo-wsc-main.php
msgid "Side Cart WooCommerce"
msgstr "Side Cart WooCommerce"

#: admin/templates/preview/xoo-wsc-product-card-preview.php:58
#: admin/templates/preview/xoo-wsc-product-row-preview.php:57
#: templates/global/body/product-card.php:73
#: templates/global/body/product.php:84
msgid "Qty:"
msgstr "Aantal:"

#. Author of the plugin
#: xoo-wsc-main.php
msgid "XootiX"
msgstr "XootiX"

#. Author URI of the plugin
#: xoo-wsc-main.php
msgid "http://xootix.com"
msgstr "http://xotix.com"